issue when logging on #148


Open
  • Starbuds created this issue Aug 27, 2019
    1x ACP\localization-ptBR.lua:8: ')' expected (to close '(' at line 6) near '='

    Locals:
  • Ookami313 posted a comment Aug 27, 2019

    Receiving the same error after updating to 3.5.5 (retail), but it's occurring with multiple languages for me.

     

    Date: 2019-08-27 21:10:30
    ID: 1
    Error occured in: Global
    Count: 1
    Message: ..\AddOns\ACP\localization-zhTW.lua line 8:
    ')' expected (to close '(' at line 6) near '='
    Debug:

     

    Date: 2019-08-27 21:10:30
    ID: 2
    Error occured in: Global
    Count: 1
    Message: ..\AddOns\ACP\localization-koKR.lua line 8:
    ')' expected (to close '(' at line 6) near '='
    Debug:

    Locals:

    AddOns:

     

    Date: 2019-08-27 21:10:30
    ID: 3
    Error occured in: Global
    Count: 1
    Message: ..\AddOns\ACP\localization-deDE.lua line 9:
    ')' expected (to close '(' at line 7) near '='
    Debug:

    Locals:

    AddOns:

     

    Date: 2019-08-27 21:10:30
    ID: 4
    Error occured in: Global
    Count: 1
    Message: ..\AddOns\ACP\localization-zhCN.lua line 8:
    ')' expected (to close '(' at line 6) near '='
    Debug:

    Locals:

    AddOns:

     

    Date: 2019-08-27 21:10:30
    ID: 5
    Error occured in: Global
    Count: 1
    Message: ..\AddOns\ACP\localization-frFR.lua line 8:
    ')' expected (to close '(' at line 6) near '='
    Debug:

    Locals:

    AddOns:

     

    Date: 2019-08-27 21:10:30
    ID: 6
    Error occured in: Global
    Count: 1
    Message: ..\AddOns\ACP\localization-itIT.lua line 10:
    ')' expected (to close '(' at line 8) near '='
    Debug:

    Locals:

    AddOns:

     

    Date: 2019-08-27 21:10:30
    ID: 7
    Error occured in: Global
    Count: 1
    Message: ..\AddOns\ACP\localization-esES.lua line 8:
    ')' expected (to close '(' at line 6) near '='
    Debug:

    Locals:

    AddOns:

     

    Date: 2019-08-27 21:10:30
    ID: 8
    Error occured in: Global
    Count: 1
    Message: ..\AddOns\ACP\localization-ruRU.lua line 8:
    ')' expected (to close '(' at line 6) near '='
    Debug:

    Locals:

    AddOns:
    MoncaiCompare, v7.2.0

     

    Date: 2019-08-27 21:10:30
    ID: 9
    Error occured in: Global
    Count: 1
    Message: ..\AddOns\ACP\localization-esMX.lua line 8:
    ')' expected (to close '(' at line 6) near '='
    Debug:

    Locals:

    AddOns:

     

    Date: 2019-08-27 21:10:30
    ID: 10
    Error occured in: Global
    Count: 1
    Message: ..\AddOns\ACP\localization-ptBR.lua line 8:
    ')' expected (to close '(' at line 6) near '='
    Debug:

    Locals:

    AddOns:

     

     


    Edited Aug 27, 2019
  • jleafey posted a comment Aug 27, 2019

    Seeing the same issue after update to 3.5.5, only seeing it with Portugese/Brazil... which I don't use, oddly enough.

    Put your spoiler here.

    Date: 2019-08-27 22:10:04
    ID: 10
    Error occured in: Global
    Count: 1
    Message: ..\AddOns\ACP\localization-ptBR.lua line 8:
    ')' expected (to close '(' at line 6) near '='
    Debug:

    Locals:

    AddOns:
    Swatter, v8.2.6377 (SwimmingSeadragon)
    Ace3, v
    ACP, v3.5.5
    BlizRuntimeLib_enUS v8.2.0.80200 <none>
    (ck=6c)

     

     

  • Ananhaid posted a comment Aug 28, 2019

    change

    ACP:UpdateLocale(

    = {

    to

    ACP:UpdateLocale(

    {


To post a comment, please login or register a new account.